*{
    margin: 0;
    padding: 0;
}

header {
    background-color: rgb(8, 8, 223);
    display: flex;
    justify-content: center;
}
.right {
    width: 80%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 0;
}
.linksheader {
    display: flex;
    gap: 20px;
}
a {
    color: black;
}
main {
    display: flex;
    justify-content: center;
    margin: 50px 0 30px 0;
}
.maincontent {
    width: 80%;
    display: flex;
    gap: 80px;
}
.imgmain img {
    width: 247px;
    height: 247px;
    border-radius: 220px;
}
.text {
    display: flex;
    gap: 5px;
    flex-direction: column;
    justify-content: center;
}
@media (max-width:710px){
    .contentmain{
        flex-direction: column;
    }
    .imgmain{
        display: flex;
        justify-content: center;
    }
}
.bolfarticle {
    display: flex;
    justify-content: center;
    gap: 30px;
    padding: 0 0 35px 0;
    flex-wrap: wrap;
}
.hobbies {
    display: flex;
    padding: 5px;
}
.top5 {
    display: flex;
    padding: 5px;
}
ul,ol {
    list-style: none;
    display: flex;
    gap: 20px;
    width: 100%;
    padding: 5px;
    flex-wrap: wrap;
    justify-content: center;

}
li {
    background-color: rgb(248, 94, 94);
    width: 100px;
    height: 150px;
    border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.hobbies h2 {
    text-align: end;
} 
@media (max-width:540px){
    .hobbies h2 {
        text-align: center;
    } 
    .top5 h2 {
        text-align: center;
    }
    .hobbies{
        flex-direction: column;
    }
}
footer {
    background-color: lavender;
    display: flex;
    justify-content: space-between;
    padding-right: 40px;
}
.linkfr {
    background-color: rgb(51, 172, 228);
    display: flex;
    gap: 10px;
    align-items: center;
    padding: 15px 0;
}
@media (max-width:740px) {
    footer {
        justify-content: center;
        flex-direction: column-reverse;
        align-items: center;
    }
}